header {
    background-color: #18b1e0;
    color: #FFFFFF;
    text-align: center;
    max-width:800px;
    margin:0 auto;
    padding:16px;
}

    main{
    background-color: #1f0adf;
    color: #f10707; 
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    }

    img{
        width: 120px;
        height: 120px;
    }
    body {
    font-family: Arial, Helvetica, sans-serif; /* Fonte universal herdada por todo o site */
    margin: 0;                                 /* Remove margens padrão do navegador */
    padding: 0;
}

hbody {
    font-family: Arial, Helvetica, sans-serif; /* Fonte universal herdada por todo o site */
    margin: 0;                                 /* Remove margens padrão do navegador */
    padding: 0;
}

header {
    background-color: #0abb8c; /* cor de fundo */
    color: #000000; /* cor da fonte */
    text-align: center; /* centraliza o texto horizontalmente */
    max-width: 800px; /* define a largura máxima que o elemento pode ter */
    margin: 0 auto; /* centraliza o bloco inteiro na tela */
    padding: 16px; /* espaçamento interno entre a borda e o conteúdo */
}

h1 {
    color: #2200ffa2;
}

main {
    background-color: #e2e7cc;
    color: #013005;
    max-width: 800px;
    margin: 0 auto;
    padding: 16px;
}

article {
    display: flex;
    margin-bottom: 60px; /* Empurra o artigo de baixo, criando o espaço */
}

img {
    width: 150px; /* define a largura fixa da imagem */
    height: 150px; /* define a altura fixa da imagem */
    border: 2px solid #17048f; /* adiciona uma borda sólida de 2px na cor azul/roxa */
    display: block; /* transforma a imagem em um bloco para aceitar margens verticais e quebra de linha */
    margin: 0 auto; /* centraliza a imagem horizontalmente na tela */
    align-self: center;
}

.artigo-autor {
    font-weight: bold; /* deixa o texto em negrito */
}
